Subject: Ticket Assigned - Need escalation Oracle
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation Oracle aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564363609            12:34 PM, 16th Dec                     aisha                    Okay           12:35 PM, 16th Dec                   Mazin                   Hi  Aisha,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           12:35 PM, 16th Dec                     aisha                    Hello Mazin, i wanted to enquire about refund amount. I returned 3 items and they’re worth 85 aed however, i only received 31.26 aed as my refund amount. Is that how the refund works?           12:36 PM, 16th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           12:37 PM, 16th Dec                     aisha                    Here: 9516840294           12:37 PM, 16th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:38 PM, 16th Dec                     aisha                    Alright           12:38 PM, 16th Dec                   Mazin                   Could you please confirm with us the items names you have returned ?           12:39 PM, 16th Dec                     aisha                    I don’t remember the names exactly but they are 2 packs of 3 lingeries/panties sets and 1 black leggings           12:40 PM, 16th Dec                     aisha                    From the plus size section           12:41 PM, 16th Dec                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:44 PM, 16th Dec                   Mazin                   Is there anything else i can help you with ?           12:44 PM, 16th Dec                     aisha                    No thanks           12:44 PM, 16th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3616473